Retyped.pouchdb-core 6.1.6733

Requires NuGet 2.5 or higher.

Install-Package Retyped.pouchdb-core -Version 6.1.6733
dotnet add package Retyped.pouchdb-core --version 6.1.6733
<PackageReference Include="Retyped.pouchdb-core" Version="6.1.6733" />
For projects that support PackageReference, copy this XML node into the project file to reference the package.
paket add Retyped.pouchdb-core --version 6.1.6733
The NuGet Team does not provide support for this client. Please contact its maintainers for support.
#r "nuget: Retyped.pouchdb-core, 6.1.6733"
#r directive can be used in F# Interactive, C# scripting and .NET Interactive. Copy this into the interactive tool or source code of the script to reference the package.
// Install Retyped.pouchdb-core as a Cake Addin
#addin nuget:?package=Retyped.pouchdb-core&version=6.1.6733

// Install Retyped.pouchdb-core as a Cake Tool
#tool nuget:?package=Retyped.pouchdb-core&version=6.1.6733
The NuGet Team does not provide support for this client. Please contact its maintainers for support.

Pouchdb Core (pouchdb-core) binding library for Bridge.NET projects.

NuGet packages (11)

Showing the top 5 NuGet packages that depend on Retyped.pouchdb-core:

Package Downloads
Retyped.pouchdb-adapter-http

Pouchdb Adapter HTTP (pouchdb-adapter-http) binding library for Bridge.NET projects.

Retyped.pouchdb-adapter-websql

Pouchdb Adapter Websql (pouchdb-adapter-websql) binding library for Bridge.NET projects.

Retyped.pouchdb-mapreduce

Pouchdb Mapreduce (pouchdb-mapreduce) binding library for Bridge.NET projects.

Retyped.pouchdb-replication

Pouchdb Replication (pouchdb-replication) binding library for Bridge.NET projects.

Retyped.pouchdb-adapter-idb

Pouchdb Adapter Idb (pouchdb-adapter-idb) binding library for Bridge.NET projects.

GitHub repositories

This package is not used by any popular GitHub repositories.

Version Downloads Last updated
6.1.6733 1,807 6/9/2018
6.1.6685 1,748 4/21/2018